@media only screen and (max-width: 1024px) {
    .sidebar-title {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .footer-title {
        font-size: 16px;
    }
    table th {
        padding: 10px 8px;
    }
}
/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1200px) {
    #faq_area #consulting_form {
        padding-left: 30px;
    }
    .header-1 .primary-nav-wrap ul li {
        padding: 28px 14px;
    }
    .kc-feature-boxes .box-right .content-title {
        font-size: 20px !important;
    }
    .testimonial-wrapper .slick-arrow.slick-prev {
        right: -40px;
    }
    .testimonial-area .owl-nav div,
    .testimonial-wrapper .slick-arrow {
        left: -40px;
    }
    .slide1-text {
        left: 110px;
        width: 70%;
    }
    .item-text h3 {
        font-size: 22px;
    }
    .testimonial-wrapper {
        padding: 80px 0;
    }
    .slick-arrow {
        width: 34px;
    }
    .portfolio-slider-wrapper .slick-prev:after,
    .portfolio-slider-wrapper .slick-next:after {
        width: 32px;
    }
    .entry-content.blog-info P > img {
        margin: 0;
    }
    .blog-info P > .alignright {
        padding-left: 15px;
    }
}
@media (min-width: 768px) and (max-width: 782px) {
    .logged-in .header-sticky.sticky {
        margin-top: 14px;
    }
}
@media (min-width: 601px) and (max-width: 767px) {
    .logged-in .header-sticky.sticky {
        margin-top: 46px;
    }
}
/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    .site-title {
        padding: 15px 0;
    }
    .kc-container {
        width: 725px !important;
    }
    .header-1 .primary-nav-wrap ul li {
        padding: 20px 10px;
    }
    .slide1-text {
        left: 100px;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 75%;
    }
    aside.widget-area {
        margin-top: 50px;
    }
    .middle-text .cap-dec.cap-1 h2 {
        font-size: 35px !important;
        line-height: 18px;
        margin-bottom: 12px;
    }
    .middle-text .cap-dec.cap-2 h2 {
        font-size: 34px;
        margin-bottom: 5px;
    }
    .consultation-area:after {
        width: 100%;
    }
    .consultation-form {
        position: relative;
        z-index: 9;
    }
    .section_title_2.black_color h3.sub-title:before,
    .section_title_2.black_color h3.sub-title:after {
        background: #ffffff none repeat scroll 0 0;
    }
    .section_title_2.black_color h3.sub-title {
        color: #fff;
    }
    .consultation-form input::-moz-placeholder,
    .consultation-form textarea::-moz-placeholder {
        color: #ffffff;
        border-color: #fff;
    }
    .consultation-form .default-btn {
        color: #ef476f;
        background: #fff;
    }
    .consultation-form .default-btn:hover {
        color: #fff;
        background: #555;
    }
    .testimonial-wrapper .slick-arrow.slick-prev {
        right: -10px;
    }
    .testimonial-area .owl-nav div,
    .testimonial-wrapper .slick-arrow {
        left: -10px;
    }
    .portfolio img {
        width: 100%;
    }
    .single-footer {
        margin: 30px 0;
    }
    .team-hover {
        padding: 29px 15px 28px;
    }
    .portfolio-slider-wrapper {
        width: 52%;
    }
    .p-details-sidebar {
        margin-top: 30px;
    }
    .slick-arrow {
        width: 43px;
    }
    .blog-info p > img {
        margin-bottom: 20px;
    }
    .blog-info > p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .alignright {
        margin-left: 0;
    }
    .pnf-inner > h1 {
        font-size: 150px;
    }
    .pnf-inner > h2 {
        font-size: 45px;
    }
    .pnf-inner > p {
        font-size: 18px;
    }
}
/* small mobile :320px. */

@media (max-width: 767px) {
    .logged-in .header-area.sticky,
    .logged-in .admin-bar .header-sticky.sticky {
        top: 0;
    }
    .container {
        width: 300px
    }
    .site-title {
        padding: 15px 0;
    }
    .comment-text {
        padding-left: 0;
    }
    aside.widget-area {
        margin-top: 50px;
    }
    .top-bar-left-content {
        text-align: center;
    }
    .header-social {
        margin-top: 5px;
        text-align: center;
    }
    .logo-info-area .logo {
        padding: 32px 0;
    }
    .slide1-text {
        left: 0;
        text-align: center;
        width: 100%;
    }
    .slide1-text .cap-text {
        display: none;
    }
    .middle-text .cap-dec.cap-1 h2 {
        font-size: 24px !important;
        margin-bottom: 6px;
    }
    .middle-text .cap-dec.cap-2 h2 {
        font-size: 18px;
        line-height: 15px;
        margin-bottom: 18px;
    }
    .middle-text .cap-readmore > a {
        font-size: 13px;
        padding: 8px 16px;
    }
    .breadcrumbs {
        display: block;
        text-align: center;
    }
    .breadcrumbs h2.page-title {
        width: 100%;
        margin-bottom: 10px;
    }
    .page-title-bar {
        width: 100%;
    }
    .meta-info .meta-item.pull-right {
        float: none !important;
    }
    .nivo-directionNav a {
        font-size: 20px;
        height: 40px;
        left: -56px;
        line-height: 40px;
        width: 40px;
    }
    .nivo-directionNav a {
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .kc-container {
        width: 270px !important;
    }
    .item-text {
        padding: 15px 0 0;
    }
    .section_title_2.black_color h3.sub-title:before,
    .section_title_2.black_color h3.sub-title:after {
        background: #ffffff none repeat scroll 0 0;
    }
    .section_title_2.black_color h3.sub-title {
        color: #fff;
    }
    .consultation-form input::-moz-placeholder,
    .consultation-form textarea::-moz-placeholder {
        color: #ffffff;
        border-color: #fff;
    }
    .consultation-form .default-btn {
        color: #ef476f;
        background: #fff;
    }
    .consultation-form .default-btn:hover {
        color: #fff;
        background: #555;
    }
    .consultation-area:after {
        width: 100%;
    }
    .consultation-form {
        position: relative;
        z-index: 9;
    }
    .consultation-area .panel-group {
        padding-right: 0;
    }
    .section_title_2 h3.sub-title {
        font-size: 20px;
        line-height: 28px;
    }
    .section-title {
        padding: 0;
    }
    .service-icon,
    .single-service .content-image {
        left: 6px;
    }
    .service-text,
    .single-service .box-right {
        padding-left: 65px !important;
    }
    .kc-feature-boxes .content-title {
        font-size: 20px !important;
    }
    .single-table {
        padding: 40px 21px;
    }
    .single-table {
        padding: 40px 21px;
    }
    .testimonial-wrapper .slick-arrow.slick-prev {
        right: -30px;
    }
    .testimonial-area .owl-nav div,
    .testimonial-wrapper .slick-arrow {
        left: -30px;
    }
    .section-title > h2 {
        font-size: 23px;
    }
    .portfolio-menu button {
        margin-bottom: 15px;
    }
    .portfolio-menu {
        margin-bottom: 25px;
    }
    .single-footer {
        margin: 30px 0;
    }
    .breadcrumbs {
        padding: 58px 26px 56px;
    }
    .breadcrumbs-area {
        padding: 115px 0 110px;
    }
    .breadcrumb-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .portfolio-area.archive-portfolio {
        padding: 70px 0;
    }
    .p-details-sidebar {
        margin-top: 30px;
    }
    .slick-arrow {
        width: 31px;
    }
    .portfolio-slider-wrapper .slick-prev:after,
    .portfolio-slider-wrapper .slick-next:after {
        width: 26px;
    }
    .portfolio-slider-wrapper .slick-prev:before,
    .portfolio-slider-wrapper .slick-next:before {
        font-size: 25px;
    }
    .single-blog.mb-40 {
        margin-bottom: 40px;
    }
    .our-blog-area {
        padding: 80px 0 40px;
    }
    .blog-info > p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .alignright {
        margin-left: 0;
    }
    .blog-info > p img {
        margin-bottom: 20px;
    }
    .author-info {
        width: 100%;
    }
    .blog-story-area.pt-110.pb-50 {
        padding: 70px 0;
    }
    .blog-wrapper .blog-title > h3 {
        font-size: 16px;
    }
    blockquote {
        margin: 35px 0;
    }
    .blog-info ul > li {
        font-size: 14px;
    }
    .user-share {
        float: none;
        margin-top: 25px;
    }
    .self-info {
        padding: 37px 20px 50px;
    }
    .footer-top-area {
        padding: 40px 0;
    }
    .pnf-inner > h1 {
        font-size: 100px;
    }
    .pnf-inner > h2 {
        font-size: 26px;
    }
    .pnf-inner > p {
        font-size: 14px;
    }
    .author-info > h4 a span {
        margin-left: 0;
    }
}
/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px
    }
    .middle-text .cap-dec.cap-1 h2 {
        font-size: 36px !important;
        margin-bottom: 15px;
    }
    .middle-text .cap-dec.cap-2 h2 {
        font-size: 30px;
        line-height: 32px;
    }
    .kc-container {
        width: 420px !important;
    }
    .portfolio img {
        width: 100%;
    }
    .service-text,
    .single-service .box-right {
        padding-left: 80px;
    }
    .service-icon,
    .single-service .content-image {
        left: 10px;
    }
    .breadcrumbs {
        padding: 58px 50px 56px;
    }
    .portfolio-slider-wrapper {
        width: 80%;
    }
    .slick-arrow {
        width: 41px;
    }
    .portfolio-slider-wrapper .slick-prev:after,
    .portfolio-slider-wrapper .slick-next:after {
        width: 38px;
    }
    .pnf-inner > h1 {
        font-size: 150px;
    }
    .pnf-inner > h2 {
        font-size: 45px;
    }
    .pnf-inner > p {
        font-size: 18px;
    }
}